### Interface

# EvinceDocument DocumentPrint

#### Description

    interface EvinceDocument.DocumentPrint : GObject.Object

No description available.

#### Prerequisite

In order to implement DocumentPrint, your type must inherit from`GObject`.

#### Instance methods

###### ev_document_print_print_page

No description available.

#### Interface structure

    struct EvinceDocumentDocumentPrintInterface {
      GTypeInterface base_iface;
      void (* print_page) (
        EvDocumentPrint* document_print,
        EvPage* page,
        cairo_t* cr
      );

    }

No description available.

###### Interface members

`base_iface` |
    GTypeInterface
| No description available.
`print_page` |
    void (* print_page) (
        EvDocumentPrint* document_print,
        EvPage* page,
        cairo_t* cr
      )
| No description available.

#### Virtual methods

###### EvinceDocument.DocumentPrint.print_page

No description available.